data:
  activityKind:
    description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45000'
    streetAddress: Україна, 45000, Волинська обл., місто Ковель, ВУЛИЦЯ ТИМІРЯЗЄВА,
      будинок 1, квартира 34
  identification:
    legalName: ГЕЛЮТА ВІТАЛІЙ ВІКТОРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 89b80c8f28394de79d61b0de42170b18
  sourceDate: '2022-10-24T12:05:34+00:00'
  sourceRequests:
  - req-e3972bc6-dc0c-41e7-828a-9fb049ef410e
  version: 2.0.0
